Skip to main content

How Do I: Deploy Office 2007 and Office 2010 Projects that Target .NET Framework 3.5 and .NET Framework 4?

Rate:  

About This Video:

Using Visual Studio 2010, you can build Office 2007 solutions and Office 2010 solutions that target both the .NET Framework 3.5 and the .NET Framework 4. The requirements for installing these solutions vary depending on the version of Office and the .NET Framework your solution targets. In this video you will explore these requirements.

 

Downloads

Video: WMV | MP4 | WMV (ZIP)
Code: Visual Basic | C#

 

Microsoft is conducting an online survey to understand your opinion of the MSDN Web site. If you choose to participate, the online survey will be presented to you when you leave the MSDN Web site.

Would you like to participate?